{
  "idStoreDescriptionIntro": "Jaunā programma Outlook operētājsistēmai Windows nodrošina savā klasē vislabāko e-pasta pieredzi, kas ir bezmaksas programma ikvienam, kuram ir operētājsistēma Windows. Ērti pievienojiet un koordinējiet savus personiskos un darba e-pasta kontus un kalendārus vienā programmā. Rakstiet skaidrus, kodolīgus e-pasta ziņojumus un saņemiet intelektiskus ieteikumus, izmantojot iebūvēto mākslīgo intelektu. Nevainojami pievienojiet svarīgus dokumentus un fotoattēlus jebkurai piezīmei. Ar jauno Outlook operētājsistēmai Windows tas viss jums ir pieejams bez maksas. 2024. gada sākumā šī programma aizstās programmas Windows pasts, Kalendārs un Personas.",
  "idStoreDescriptionSubheaderOne": "Racionalizējiet savus e-pasta kontus",
  "idStoreDescriptionParagraphOne": "Vienā programmā koordinējiet vairākas iesūtnes un kalendārus. Sūtiet, saņemiet un ērti pārslēdzieties starp saviem dažādajiem e-pasta kontiem, tostarp Outlook.com, Gmail, Yahoo! Mail, iCloud un citiem.",
  "idStoreDescriptionSubheaderTwo": "Rakstiet efektīvākus e-pasta ziņojumus",
  "idStoreDescriptionParagraphTwo": "Palīdziet saglabāt savus teikumus kodolīgus un bez kļūdām, rakstīšanas laikā izmantojot mākslīgā intelekta ieteikumus no Outlook,* un veidojiet savus e-pasta ziņojumus elegantus un profesionālus, izmantojot intelektiskās pareizrakstības un gramatikas pārbaudes.",
  "idStoreDescriptionSubheaderThree": "Uzlabojiet savu iesūtni",
  "idStoreDescriptionParagraphThree": "Esiet organizēts un izbaudiet dažādus līdzekļus, kas palīdzēs jums labāk koordinēt savu pasauli. Ieplānojiet e-pasta nosūtīšanu jau iepriekš, desmit sekunžu laikā atsauciet nosūtīto e-pasta ziņojumu un saņemiet sekojuma atgādinājumus par svarīgām sarunām. Piekļūstiet OneDrive failiem tieši no Outlook iesūtnes un bez maksas izmantojiet tīmekļa programmas Word, Excel un PowerPoint, kas ir ideāli piemērotas nelielai rediģēšanai un komentāru pievienošanai.",
  "idStoreDescriptionSubheaderFour": "Iesūtne, kas vairāk līdzinās jums",
  "idStoreDescriptionParagraphFour": "Personalizējiet programmu Outlook atbilstoši savām unikālajām vajadzībām un stilam. Izvēlieties no vairāk nekā 50 dizainiem un fontiem, piespraudiet svarīgus e-pasta ziņojumus iesūtnes augšdaļā un pielāgojiet, cik daudz e-pasta ziņojumu vēlaties skatīt savā iesūtnē, izmantojot ietilpīga, mājīga un kompakta skata opcijas.",
  "idStoreDescriptionParagraphFive": "Jaunā programma Outlook operētājsistēmai Windows piedāvā dažus no pašreizējās programmas Outlook operētājsistēmai Windows un Outlook.com vispopulārākajiem līdzekļiem un konfigurācijām, kā arī dažādus jaunus rīkus citus vēlāk sagaidāmus līdzekļus. Izmantojiet to kopā ar mūsu bezmaksas iOS un Android programmām, lai iegūtu vienotu, nevainojamu pieredzi gan mājās, gan ceļā. Šī ir bezmaksas, reklāmu atbalstīta versija tiem klientiem, kuriem nav maksas abonementa. Ja izmantojat bezmaksas e-pasta pakalpojumu, piemēram, Outlook.com, Hotmail vai Gmail, bez Microsoft 365 abonementa, jaunajā Outlook operētājsistēmai Windows redzēsit reklāmas.",
  "idStoreDescriptionParagraphSix": "Lai iegūtu pieredzi bez reklāmām un paplašinātu pastkastes krātuvi, varat iegādāties abonementu Microsoft 365 Basic, individuālai lietošanai vai ģimenēm, lai noņemtu visas reklāmas, ko rāda korporācija Microsoft. Lai uzzinātu vairāk, apmeklējiet vietni microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Nepieciešams Microsoft 365 abonements",
  "idNativeHostStoreTitle": "Outlook darbam ar Windows",
  "idSearchSynonymMail": "Pasts",
  "idSearchSynonymCalendar": "Kalendārs",
  "idSearchSynonymEmail": "E-pasts"
}